#!/bin/sh
echo 'name: html-conduit
version: 1.1.0
id: html-conduit-1.1.0-4f4624ff26ba3167a686294bc53467d8

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/xml
package-url:
synopsis: Parse HTML documents using xml-conduit datatypes.
description: This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Text.HTML.DOM
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/html-conduit-1.1.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/html-conduit-1.1.0
              /usr/local/lib
hs-libraries: HShtml-conduit-1.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         filesystem-conduit-1.0.0-d3dc9f2dc9bfef4c4b82a030edb218a2
         resourcet-0.4.5-48a9c2e771698aeb3c5b0da579a5f0c8
         system-filepath-0.4.7-9774d657c74fc0ffe56693dc0feb0214
         tagstream-conduit-0.5.4-33b1dbb401b87493d6a8bbbe44c97415
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         xml-conduit-1.1.0.3-d24c5d82aeb61fc39795d519ca1f94a5
         xml-types-0.3.3-4caa1c4984f9d00ffbe46066cd57bee8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/html-conduit-1.1.0/html/html-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/html-conduit-1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
